Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » How do I resolve update error on version 2019-03 (4.11.0) ??
How do I resolve update error on version 2019-03 (4.11.0) ?? [message #1815577] Sun, 06 October 2019 02:01 Go to next message
Arthur Chan is currently offline Arthur ChanFriend
Messages: 5
Registered: April 2018
Junior Member
An error occurred while collecting items to be installed
session context was:(profile=E__Users_acina_eclipse_java-2019-03_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.sun.jna,4.5.1.v20190425-1842
No repository found containing: osgi.bundle,com.sun.jna.platform,4.5.1.v20190425-1842
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.core,1.7.7.v20190521-1752
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.core.win32,1.7.7.v20190521-1752
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.help.ui,1.7.7.v20190521-1752
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.ui,1.7.7.v20190521-1752
No repository found containing: osgi.bundle,org.eclipse.epp.mpc.ui.css,1.7.7.v20190521-1752
No repository found containing: osgi.bundle,org.apache.httpcomponents.httpclient,4.5.6.v20190503-0009
No repository found containing: org.eclipse.update.feature,org.eclipse.epp.mpc,1.7.7.v20190521-1752
Re: How do I resolve update error on version 2019-03 (4.11.0) ?? [message #1815581 is a reply to message #1815577] Sun, 06 October 2019 05:32 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 31540
Registered: July 2009
Senior Member
What's updated will depend on the sites you have enabled in Window -> Preferences -> General -> Install/Update -> Available Software Sites.

Those particular versions of mpc are found in http://download.eclipse.org/releases/2019-06 while http://download.eclipse.org/releases/2019-09 has newer versions.


Ed Merks
Professional Support: https://www.macromodeling.com/
Re: How do I resolve update error on version 2019-03 (4.11.0) ?? [message #1821570 is a reply to message #1815581] Sat, 15 February 2020 12:48 Go to previous message
Stephan Herrmann is currently offline Stephan HerrmannFriend
Messages: 1828
Registered: July 2009
Senior Member
S.o. else saw this: https://bugs.eclipse.org/bugs/show_bug.cgi?id=560062

Idea: has MPC been removed from packages and update tries to locate the version that was *previously* installed (for the purpose of uninstalling) and no longer finds that?
Previous Topic:Adding an extra option to right click button
Next Topic:Maven archtype plugin issue.
Goto Forum:
  


Current Time: Wed Oct 21 10:10:07 GMT 2020

Powered by FUDForum. Page generated in 0.01336 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top